
Member Nodes - Task #4026

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Generate urn:node:USANPN client certificate

2013-10-02 19:48 - Ben Leinfelder

Status: Closed Start date: 2013-10-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

For their production MN - made available to Lee Marsh.

History

#1 - 2013-10-04 14:45 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2013-10-04 16:09 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Done. available from /usanpn/usanpn-certs-prod.tgz

#3 - 2013-10-04 18:20 - Bruce Wilson

- % Done changed from 0 to 100

- Estimated time set to 0.00

#4 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
